/* related products carousels */

button.slick-prev.slick-arrow, button.slick-next.slick-arrow {
    position: absolute;
    top: 50%;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background-color: transparent;

}

button.slick-prev.slick-arrow:before, button.slick-next.slick-arrow:before {
    font-size: 3rem;
    color: black;
    font-family: "Poppins";
}


button.slick-prev.slick-arrow {
    right: auto;
    left: -40px;
}
button.slick-prev.slick-arrow:before {
    content: '<';
}

button.slick-next.slick-arrow {
    right: -50px;
    left: auto;
}
button.slick-next.slick-arrow:before {
    content: '>';
}

.products .products.columns-4 li.product.minimal.hover-bound:hover .background-color-expand:before {
    box-shadow: none;
}


@media only screen and (min-width: 1000px) {
	.woocommerce .products.related .slick-slide .product, .woocommerce .products.upsells .slick-slide .product {
		width: 100% !important;
	}
}

@media only screen and (max-width: 999px) and (min-width: 1px) {
    .woocommerce .products.related .slick-slide .product, .woocommerce .products.upsells .slick-slide .product {
        width: 100% !important;
    }
}

@media only screen and (max-width: 600px) {
    button.slick-arrow:before {
        /*display: none;*/
    }
    button.slick-prev.slick-arrow {
        left: -10px;
        z-index: 1;
    }
    button.slick-next.slick-arrow {
        right: -30px;
    }

}

